<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please sent to me (fbc@mandrakesoft.com)    */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_SEND","أرسل");
define("_URL","رابط");
define("_PRINTER","صفحة للطباعة");
define("_FRIEND","أرسل هذا المقال لصديق");
define("_YOURNAME","اسمك");
define("_OK","موافق!");
define("_RELATED","روابط ذات صلة");
define("_MOREABOUT","زيادة حول");
define("_NEWSBY","الأخبار بواسطة");
define("_MOSTREAD","أكثر مقال قراءة عن");
define("_READMORE","أقرأ المزيد ...");
define("_BYTESMORE","bytes more");
define("_COMMENTSQ","تعليقات?");
define("_COMMENT","تعليق");
define("_CONFIGURE","تعديل");
define("_LOGINCREATE","دخول/تسجيل عضو");
define("_THRESHOLD","Threshold");
define("_NOCOMMENTS","لا يوجد تعليقات");
define("_NESTED","شبكي");
define("_FLAT","سرد");
define("_THREAD","موضوع ورد");
define("_OLDEST","القديم أولا");
define("_NEWEST","الجديد أولا");
define("_HIGHEST","الأعلى تقييم أولا");
define("_COMMENTSWARNING","التعليقات مملوكة لأصحابها. نحن غير مسؤلون عن محتواها.");
define("_SCORE","التقييم:");
define("_USERINFO","معلومات المستخدم");
define("_READREST","أقرأ باقي التعليق...");
define("_REPLY","رد على هذا");
define("_REPLYMAIN","أرسل تعليق");
define("_NOSUBJECT","لا يوجد موضوع");
define("_NOANONCOMMENTS","التعليق غير مسموح للضيوف, الرجاء <a href=\"modules.php?name=Your_Account\">التسجيل</a>");
define("_PARENT","الأصل");
define("_ROOT","Root");
define("_UCOMMENT","تعليق");
define("_ALLOWEDHTML","HTML مسموح:");
define("_POSTANON","Post Anonymously");
define("_EXTRANS","Extrans (html tags to text)");
define("_HTMLFORMATED","HTML Formated");
define("_PLAINTEXT","Plain Old Text");
define("_ONN","on...");
define("_SUBJECT","الموضوع");
define("_COMMENTREPLY","ارسال تعليق");
define("_COMREPLYPRE","استعراض التعليق");
define("_NOTRIGHT","Something is not right with passing a variable to this function. This message is just to keep things from messing up down the road");
define("_SENDAMSG","أرسل رسالة");
define("_YOUSENDSTORY","سوف ترسل المقال");
define("_TOAFRIEND","الى صديق محدد:");
define("_FYOURNAME","اسمك:");
define("_FYOUREMAIL","بريدك الإلكتروني:");
define("_FFRIENDNAME","اسم صديقك:");
define("_FFRIENDEMAIL","بريد صديقك:");
define("_INTERESTING","مقال مفيد في");
define("_HELLO","مرحبا");
define("_YOURFRIEND","صديقك");
define("_CONSIDERED","يعتقد أن هذا المقال مفيد وأحب ان يرسله لك.");
define("_FDATE","التاريخ:");
define("_FTOPIC","الموضوع:");
define("_YOUCANREAD","تستطيع قراءة مقالات شيقة في");
define("_FSTORY","مقال");
define("_HASSENT","أرسلت الى");
define("_THANKS","شكرا!");
define("_RECOMMEND","ارسل هذا الموقع الى صديق");
define("_PDATE","التاريخ:");
define("_PTOPIC","الموضوع:");
define("_COMESFROM","أتى هذا المقال من");
define("_THEURL","عنوان الرابط لهذا المقال هو:");
define("_PREVIEW","استعراض");
define("_NEWUSER","عضو جديد");
define("_OPTIONS","خيارات");
define("_REFRESH","تحديث");
define("_ADD","أضف");
define("_NOCOMMENTSACT","Sorry, Comments are not available for this article.");
define("_ARTICLEPOLL","Article's Poll");
define("_RATEARTICLE","Article Rating");
define("_RATETHISARTICLE","Please take a second and vote for this article:");
define("_CASTMYVOTE","Cast my Vote!");
define("_AVERAGESCORE","Average Score");
define("_BAD","Bad");
define("_REGULAR","Regular");
define("_GOOD","Good");
define("_VERYGOOD","Very Good");
define("_EXCELLENT","Excellent");
define("_ARTICLERATING","Article Rating");
define("_THANKSVOTEARTICLE","Thanks for voting for this article!");
define("_ALREADYVOTEDARTICLE","Sorry, you already voted for this article recently!");
define("_BACKTOARTICLEPAGE","Back to Article's Page");
define("_DIDNTRATE","You didn't selected any score for the article!");
define("_NOINFO4TOPIC","Sorry, there isn't information for the selected topic.");
define("_GOTONEWSINDEX","Go to News Index");
define("_SELECTNEWTOPIC","Select a New Topic");
define("_GOTOHOME","Go to Home");
define("_SEARCHONTOPIC","Search on This Topic");

?>